Microsoft Office 95 ODBC Driver Vulnerability Security

Microsoft ha lanzado una actualización de seguridad para Jet y ODBC que aborda la vulnerabilidad del controlador ODBC de Office para Microsoft Office 95. Este parche actualiza Microsoft Jet 3.0 y los controladores de base de datos ODBC asociados para eliminar una vulnerabilidad que podría ser explotada utilizando una consulta de Access 95 para realizar actos maliciosos. Esta actualización también incluye actualizaciones para los controladores Text I-ISAM, Lotus I-ISAM y Excel I-ISAM. Además, esta actualización incluye la herramienta de confirmación de apertura de documentos de Office previamente lanzada, que solicita a los usuarios de Office que confirmen la apertura de documentos de Office (Word, Excel, PowerPoint® o Access) lanzados desde dentro de Microsoft Internet Explorer. Si bien esta nueva actualización fue diseñada específicamente para usuarios de Office, se puede utilizar de manera segura para actualizar archivos Jet 3.0 sin la presencia de archivos de Office.

Microsoft recomienda que todos los usuarios de Office 95 actualicen sus sistemas con esta actualización de seguridad. Para los usuarios corporativos, recomendamos que se pongan en contacto primero con su administrador de sistemas antes de aplicar cualquier actualización o parche.

Este parche requiere Microsoft Windows® 95, Windows 98, Windows NT® 3.51 o Windows NT 4.0.

Descargar Microsoft Office 95 ODBC Driver Vulnerability Security

Preguntas frecuentes acerca de Microsoft Office 95 ODBC Driver Vulnerability Security

¿Cuál es el propósito de la actualización de seguridad para Microsoft Office 95?

El propósito de esta actualización de seguridad es abordar la vulnerabilidad del controlador ODBC de Office para Microsoft Office 95. Actualiza el controlador de base de datos Microsoft Jet 3.0 y los controladores asociados de ODBC para eliminar una vulnerabilidad que podría ser explotada mediante una consulta de Access 95 para realizar acciones maliciosas.

¿Qué se incluye en esta actualización de seguridad para Microsoft Office 95?

Esta actualización incluye actualizaciones para los controladores Text I-ISAM, Lotus I-ISAM y Excel I-ISAM. También incluye la herramienta de Confirmación de apertura de documentos de Office previamente lanzada, que solicita a los usuarios de Office confirmación al abrir documentos de Office (Word, Excel, PowerPoint o Access) lanzados desde dentro de Microsoft Internet Explorer.

¿Puedo utilizar esta actualización de seguridad para actualizar archivos Jet 3.0 sin tener archivos de Office?

Sí, aunque esta actualización fue diseñada específicamente para usuarios de Office, se puede utilizar de manera segura para actualizar archivos Jet 3.0 sin la presencia de archivos de Office.

¿Qué requisitos de sistema son necesarios para esta actualización de seguridad?

Esta actualización de seguridad requiere Microsoft Windows 95, Windows 98, Windows NT 3.51 o Windows NT 4.0.